
/*=============================================================
    Authour URI: www.binarycart.com
    License: Commons Attribution 3.0

    http://creativecommons.org/licenses/by/3.0/

    100% To use For Personal And Commercial Use.
    IN EXCHANGE JUST GIVE US CREDITS AND TELL YOUR FRIENDS ABOUT US
   
    ========================================================  */
/*==============================================
    GENERAL  STYLES    
    =============================================*/
body {
    font-family: 'Open Sans', sans-serif;
}

 #wrapper {
    width: 100%;
    background:#53a346;
}

#page-wrapper {
    padding: 15px 15px;
    min-height: 600px;
    background:#F3F3F3;
   
}
#page-inner {
    width:100%;
    margin:10px 20px 10px 0px;
    background-color:#fff!important;
    padding:10px;
    min-height:1200px;
}

.navbar-static-side ul li {
	border-bottom:1px solid #23282e !important;
}
.text-center {
    text-align:center;
}
.no-boder {
    border:1px solid #f3f3f3;
}
h2 {
    color: #4982bd;
}
h4 {
    padding-top:10px;
}
.square-btn-adjust {
    border: 0px solid transparent; 
   -webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;

}
p {
    font-size:16px;
    line-height:25px;
    padding-top:20px;
}
/*==============================================
   DASHBOARD STYLES    
    =============================================*/
.panel-back {
    background-color:#F8F8F8;

}
   .noti-box {
min-height: 100px;
padding: 20px;
}

    .noti-box .icon-box {
display: block;
float: left;
margin: 0 15px 10px 0;
width: 70px;
height: 70px;
line-height: 75px;
vertical-align: middle;
text-align: center;
font-size: 40px;
}
.text-box p{
    margin: 0 0 3px;
}
.main-text {
    font-size: 25px;
    font-weight:600;
}
.set-icon {
    -webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;

}
    .bg-color-green {
background-color: #00CE6F;
color: #fff;
}
 .bg-color-blue {
background-color: #A95DF0;
color: #fff;
}
  .bg-color-red {
background-color: #DB0630;
color: #fff;
}
  .bg-color-brown {
background-color: #B94A00;
color: #fff;
}


 .icon-box-right {
display: block;
float: right;
margin: 0 15px 10px 0;
width: 70px;
height: 70px;
line-height: 75px;
vertical-align: middle;
text-align: center;
font-size: 40px;
}

 .main-temp-back {
background: #8702A8;
color: #FFFFFF;
font-size: 16px;
font-weight: 300;
text-align: center;
}
 .main-temp-back .text-temp {
font-size: 40px;
}
.back-dash {
    padding:20px;
    font-size:20px;
    font-weight:500;
      -webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
background-color:#2EA7EB;
color:#fff;
}
    .back-dash p {
        padding-top:16px;
        font-size:13px;
        color:#fff;
        line-height:25px;
        text-align:justify;
    }
    .back-footer-green {
    background-color: #009B50;
    border-top: 0px solid #fff;
}
     .back-footer-red {
    background-color: #AF0000;
    border-top: 0px solid #fff;
}
     .color-bottom-txt {
   color: #000;
font-size: 16px;
line-height: 30px;
}
     /*CHAT PANEL*/
 .chat-panel .panel-body {
height: 450px;
overflow-y: scroll;
}
 .chat-box {
margin: 0;
padding: 0;
list-style: none;
}
 .chat-box li {
margin-bottom: 15px;
padding-bottom: 5px;
border-bottom: 1px dotted #808080;
}
 .chat-box li.left .chat-body {
margin-left: 90px;
}
 .chat-box li .chat-body p {
margin: 0;
color: #8d8888;
}
.chat-img>img {
    margin-left:20px;
}

/*==============================================
    MENU STYLES    
    =============================================*/


.user-image {
    margin: 20px auto;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
/*border-radius: 10px;*/
max-height:170px;
/*max-width:170px;
*/}

.navbar-cls-top .navbar-brand {
	color: #fff;
background:none;

text-align: center;
height: 60px;
font-size: 30px;
font-weight: 700; margin-top:-35px;
}
/*.active-menu {
    background-color:#C90000!important;
}

.arrow {
    float: right; margin-top:4px;
}

.fa.arrow:before {
    content: "\f104";
}

.active > a > .fa.arrow:before {
    content: "\f107";
}
*/
/*
.nav-second-level li,
.nav-third-level li {
    border-bottom: none !important;
}

.nav-second-level li a {
    padding-left: 37px;
}

.nav-third-level li a {
    padding-left: 55px;
}*/
/*.sidebar-collapse , .sidebar-collapse .nav{
	background:none;
}
.sidebar-collapse .nav {
	padding:0;
}
.sidebar-collapse .nav > li > a {
	color:#fff;
	background:#202020;
	text-shadow:none;
	
}
.sidebar-collapse > .nav > li > a {
	padding:5px 10px;
}
.sidebar-collapse > .nav > li {
	border-bottom: 1px solid rgba(107, 108, 109, 0.19);
}
.sidebar-collapse .nav > li > a:hover,
.sidebar-collapse .nav > li > a:focus {
	
	background:#0A0A0A;
	outline:0;
}*/

.nav-second-level > li > a:before ,
.nav-third-level > li > a:before {
	content:"";
	display:block;
	position:absolute;
	left:20px;
	width:15px;
	height:1px;
	background:#ff0000;
	top:20px;
}
.nav-second-level > li > a:after,
.nav-third-level > li > a:after {
	content:"";
	display:block;
	position:absolute;
	left:20px;
	width:1px;
	height:100%;
	background:#ff0000;
	top:0px;
	z-index:10;
}
.nav-second-level  > li:last-child > a:after,
.nav-third-level  > li:last-child > a:after {
	height:50%;
}
.nav-third-level > li > a:after,
.nav-third-level > li > a:before  {
	left:40px;
}
.navbar-side {
	border:none;
	background-color: #202020;
	
}
.navbar-cls-top {
	background: rgb(37, 209, 49);
background: -moz-linear-gradient(90deg, rgb(37, 209, 49) 6%, rgb(83, 163, 70) 75%);
background: -webkit-linear-gradient(90deg, rgb(37, 209, 49) 6%, rgb(83, 163, 70) 75%);
background: -o-linear-gradient(90deg, rgb(37, 209, 49) 6%, rgb(83, 163, 70) 75%);
background: -ms-linear-gradient(90deg, rgb(37, 209, 49) 6%, rgb(83, 163, 70) 75%);
background: linear-gradient(180deg, rgb(37, 209, 49) 6%, rgb(83, 163, 70) 75%);

	
}
.navbar-cls-top .navbar-brand:hover {

background: none;
color:#fff;

}

.navbar-default {
border:0px solid black;
     
}
.navbar-header {
    background: none; 
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
background-color: #B40101;
}
.navbar-default .navbar-toggle {
border-color: #fff;
}

.navbar-default .navbar-toggle .icon-bar {
background-color: #FFF;
}
.nav > li > a > i {
    margin-right:10px;
}
/*==============================================
    UI ELEMENTS STYLES     
    =============================================*/
.btn-circle {
width: 50px;
height: 50px;
padding: 6px 0;
 -webkit-border-radius: 25px;
-moz-border-radius: 25px;
border-radius: 25px;
text-align: center;
font-size: 12px;
line-height: 1.428571429;
}




.round_box  { border:3px solid #ebd125;-webkit-border-radius: 90px;
background: rgb(37, 209, 49);
background: -moz-linear-gradient(90deg, rgb(37, 209, 49) 6%, rgb(83, 163, 70) 100%);
background: -webkit-linear-gradient(90deg, rgb(37, 209, 49) 6%, rgb(83, 163, 70) 100%);
background: -o-linear-gradient(90deg, rgb(37, 209, 49) 6%, rgb(83, 163, 70) 100%);
background: -ms-linear-gradient(90deg, rgb(37, 209, 49) 6%, rgb(83, 163, 70) 100%);
background: linear-gradient(180deg, rgb(37, 209, 49) 6%, rgb(83, 163, 70) 100%);

-webkit-box-shadow: 1px 1px 4px 0px rgba(50, 50, 50, 0.71);
-moz-box-shadow:    1px 1px 4px 0px rgba(50, 50, 50, 0.71);
box-shadow:         1px 1px 4px 0px rgba(50, 50, 50, 0.71);
-moz-border-radius: 90px;
border-radius: 90px; width:100px; height:100px; color:#fff; margin:0 auto; padding-top:30px; font-size:24px; text-align:center; font-weight:500; } 

.heading_txt3 { color:#393939; font-weight:bold; margin-bottom:25px; font-size:16px; height:40px; margin-top:5px;}

/*==============================================
    MEDIA QUERIES     
    =============================================*/
 
 @media(min-width:768px) {
     #page-wrapper{
               margin: 0 0 0 260px;
        padding: 15px 30px;
        min-height: 1200px;
		
    }
	
	
    .navbar-side {
        z-index: 1;
        position: absolute;
        width: 260px;
    }

   .navbar {
 border-radius: 0px; 
}
   
}


.body-Login-back {
    background: #333 none repeat scroll 0 0;
}

.margin_top { margin-top:5%;}

.white_txt { color:#fff;} 



/*css for vertical collapse menu*/

.nav-side-menu {
	overflow: auto;
	font-family: verdana;
	font-size: 12px;
	font-weight: 200;
	background-color: #939393;
	position: relative;  /*position: fixed;*/
	top:0;
	width: 260px;
	
	color: #e1ffff;
}
.nav-side-menu .brand {
	background-color: #23282e;
	line-height: 50px;
	display: block;
	text-align: center;
	font-size: 14px;
}
.nav-side-menu .toggle-btn {
	display: none;
}
.nav-side-menu ul, .nav-side-menu li {
	list-style: none;
	padding: 0px;
	margin: 0px;
	line-height: 35px; width:100%; 
	cursor: pointer;/*    
    .collapsed{
       .arrow:before{
                 font-family: FontAwesome;
                 content: "\f053";
                 display: inline-block;
                 padding-left:10px;
                 padding-right: 10px;
                 vertical-align: middle;
                 float:right;
            }
     }
*/
}
.nav-side-menu ul :not(collapsed) .arrow:before, .nav-side-menu li :not(collapsed) .arrow:before {
	font-family: FontAwesome;
	content: "\f078";
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: middle;
	float: right;
}
.nav-side-menu ul .active, .nav-side-menu li .active {
	border-left: 3px solid #ed1e24;
	background-color: #4f5b69;
}
.nav-side-menu ul .sub-menu li.active, .nav-side-menu li .sub-menu li.active {
	color: #fff;
}
.nav-side-menu ul .sub-menu li.active a, .nav-side-menu li .sub-menu li.active a {
	color: #fff;
}
.nav-side-menu ul .sub-menu li, .nav-side-menu li .sub-menu li {
	background-color: #86b948;
	border: none;
	line-height: 28px;
	border-bottom: 1px solid #23282e;
	margin-left: 0px;
}
.nav-side-menu ul .sub-menu li:hover, .nav-side-menu li .sub-menu li:hover {
	background-color: #333;
}
.nav-side-menu ul .sub-menu li:before, .nav-side-menu li .sub-menu li:before {
	font-family: FontAwesome;
	content: "\f105";
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
	vertical-align: middle;
	float:left;
}
.nav-side-menu li {
	padding-left: 0px;
	border-left: 3px solid #520c0d;
	border-bottom: 1px solid #23282e !important;
}
.nav-side-menu li a {
	text-decoration: none;
	color: #fff;
	display:block
}
.nav-side-menu li a i {
	padding-left: 10px;
	width: 20px;
	padding-right: 20px;
}
.nav-side-menu li:hover {
	border-left: 3px solid red;
	background-color: #2a2a2a;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	-ms-transition: all 1s ease;
	transition: all 1s ease;
}




/* side-menu section */
.navbar-top-links {  list-style:none; float:left; margin-top:3%;}
.navbar-top-links ul { float:left; list-style:none;}
.navbar-top-links li { float:left; margin-right:25px;}
.navbar-top-links  .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: transparent;
}
.navbar-top-links > li > a {
color: #FFFFFF; float:left; 
}

.navbar-top-links > li > a:hover { background:none;}
.navbar-top-links > li > a:focus { background:none;}


.navbar-top-links .dropdown-menu li {
    display: block; margin-right:0;
}
.navbar-top-links .dropdown-menu li:last-child {
    margin-right: 0;
}
.navbar-top-links .dropdown-menu li a {
    min-height: 0;
    padding: 5px 10px; border-bottom:1px solid #e3e3e3; margin-bottom:5px; float:left; width:247px;
}
.navbar-top-links .dropdown-menu li a div {
    white-space: normal; font-size:12px;
}
.navbar-top-links .dropdown-messages, .navbar-top-links .dropdown-tasks, .navbar-top-links .dropdown-alerts {
    min-width: 0;
    width: 250px;
}

.navbar-top-links .dropdown-menu li strong { margin-bottom:8px;}


.top-label {
    margin-right: -24px;
    margin-top: -24px;
    position: absolute;
    right: 50%;
    top: 50%;
}

.margin-bottom { margin-bottom:2%;}


@media (max-width: 767px) {

.navbar-top-links .dropdown-menu li a {
    min-height: 0;
    padding: 5px 10px; border-bottom:1px solid #e3e3e3; margin-bottom:5px; float:left; width:192px;
}

.navbar-top-links .dropdown-messages, .navbar-top-links .dropdown-tasks, .navbar-top-links .dropdown-alerts {
    min-width: 0;
    width: 195px;
}	


.nav-side-menu {
	position: relative;
	width: 100%;
	margin-bottom: 10px;
	top:0px;
}
.nav-side-menu .toggle-btn {
	display: block;
	cursor: pointer;
	position: absolute;
	right: 10px;
	top: 10px;
	z-index: 10 !important;
	padding: 3px;
	background-color: #ffffff;
	color: #000;
	width: 40px;
	text-align: center;
}
.brand {
	text-align: left !important;
	font-size: 22px;
	padding-left: 20px;
	line-height: 50px !important;
}
/*.white_txt { color:#fff; font-size:20px; margin-top:20px; display:none;}
.user-image  { height:64px;}*/
}
@media (min-width: 767px) {
.nav-side-menu .menu-list .menu-content {
	display: block;
}
}
star { margin:0; padding:0;}
.star ul { margin:0; padding:0; list-style:none; }
.star ul li { list-style:none; margin:0 2px; display:inline-block;  
        background-image: url(http://www.admin.swatiindustry.com/assets/img/iphone.png); background-position: 0 0; 
       height: 16px;
       width: 16px;}
.star ul li.active {   background-image: url(http://www.admin.swatiindustry.com/assets/img/iphone.png);  background-position:0 -16px;